<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Ajouter</string>
	<key>Alert.message.removeFolder</key>
	<string>Voulez-vous supprimer le dossier "%@" ?</string>
	<key>Alert.missingFolder.message</key>
	<string>Ce dossier a peut-être été déplacé ou supprimé.</string>
	<key>Alert.missingFolder.title</key>
	<string>⚠️ Dossier manquant</string>
	<key>Alert.title.removeFolder</key>
	<string>Supprimer le dossier</string>
	<key>Allow</key>
	<string>Autoriser</string>
	<key>AppleLoops.warning</key>
	<string>Veuillez lancer GarageBand et sélectionner la commande de menu Garage Band &gt; Bibliothèque de sons &gt; Télécharger tous les sons disponibles.</string>
	<key>AppleMusic.warning</key>
	<string>Veuillez lancer Apple Music et télécharger cette chanson pour la rendre disponible dans le navigateur multimédia.</string>
	<key>Ascending</key>
	<string>Croissant</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>DRM.warning</key>
	<string>Les fichiers multimédias protégés par DRM ne peuvent être utilisés que dans les applications Apple Musique ou QuickTime Player.</string>
	<key>Descending</key>
	<string>Décroissant</string>
	<key>Direction</key>
	<string>Sens</string>
	<key>Downloading</key>
	<string>Téléchargement</string>
	<key>Get Info</key>
	<string>Informations</string>
	<key>Importing Media Files</key>
	<string>Importation de fichiers multimédias</string>
	<key>Login</key>
	<string>Connecter</string>
	<key>Logout</key>
	<string>Déconnecter</string>
	<key>Metadata.label.album</key>
	<string>Album</string>
	<key>Metadata.label.aperture</key>
	<string>Ouverture</string>
	<key>Metadata.label.artist</key>
	<string>Artiste</string>
	<key>Metadata.label.captureDate</key>
	<string>Date de capture</string>
	<key>Metadata.label.codec</key>
	<string>Codec</string>
	<key>Metadata.label.colorSpace</key>
	<string>Espace colorimétrique</string>
	<key>Metadata.label.composer</key>
	<string>Compositeur</string>
	<key>Metadata.label.creationDate</key>
	<string>Date de création</string>
	<key>Metadata.label.duration</key>
	<string>Durée</string>
	<key>Metadata.label.exposureTime</key>
	<string>Temps d'exposition</string>
	<key>Metadata.label.file</key>
	<string>Fichier</string>
	<key>Metadata.label.fileSize</key>
	<string>Taille du fichier</string>
	<key>Metadata.label.focalLength</key>
	<string>Distance focale</string>
	<key>Metadata.label.genre</key>
	<string>Genre</string>
	<key>Metadata.label.imageSize</key>
	<string>Taille de l'image</string>
	<key>Metadata.label.kind</key>
	<string>Type</string>
	<key>Metadata.label.modificationDate</key>
	<string>Date de modification</string>
	<key>Metadata.label.song</key>
	<string>Chansom</string>
	<key>Metadata.label.tempo</key>
	<string>Tempo</string>
	<key>Metadata.label.url</key>
	<string>URL</string>
	<key>Metadata.label.videoSize</key>
	<string>Taille de la vidéo</string>
	<key>OK</key>
	<string>OK</string>
	<key>Panel.message</key>
	<string>Autoriser l'accès au dossier "%@" ?</string>
	<key>Quick Look</key>
	<string>Coup d'œil</string>
	<key>Reload</key>
	<string>Recharger</string>
	<key>Remove</key>
	<string>Supprimer</string>
	<key>Reveal in Finder</key>
	<string>Révéler dans le Finder</string>
	<key>Save</key>
	<string>Enregistrer</string>
	<key>Search</key>
	<string>Rechercher</string>
	<key>Select</key>
	<string>Sélectionner</string>
	<key>Show Filenames</key>
	<string>Afficher le nom du fichier</string>
	<key>Sort by</key>
	<string>Ordre de tri</string>
	<key>Sort by:</key>
	<string>Trier par :</string>
	<key>⚠️</key>
	<string>⚠️</string>
</dict>
</plist>
